
.navbar{
    width: 90%;
    display: flex;
    justify-content: space-between;
    margin-left: 40px;
    position: absolute;
    z-index: 2;
    top: 10%;
    color: white;
}
.background-image{
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0%;
}
.background-image>img{
    width: 100%;
    height: 100vh;
}

.menu{
color:white;
display: flex;
justify-content: space-between;
align-items: center;

}
.menu>p{
padding: 20px;
}
.menu>h3{
padding: 5px 10px;
border-radius: 100%;
border: 2px solid white;
}
.menu>div{
border: 2px solid red;
}
.over{
position: absolute;
width: 100%;
height: 100vh;
background-color: rgb(0,0,0,0.8);
top: 0%;
}
.dev{
position: absolute;
top: 42%;
left: 22%;
margin-left: 42px;
color: white;
width: 57%;
margin: auto;
}
.dev > h1{
font-size: 40px;
text-align: center;
color: white;
}
.dev>h1>span{
color: orange;
}
#madhu{
margin:5%;
}
#madhu>h1{
color: black;
}
#madhu>h1>span{
color: orange;
}
.kgf{
width: 100%;
height: 100vh;
}
.wow{
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;;
height: 400px;
width: 400px;
margin-left: 5%;
padding: 20px;
}
.wow>p{
margin-left: 5%;
}
.wow>h2{
margin-left: 5%;
margin-top: 5%;
}
.wow>img{
margin-top: 5%;
margin-left: 5%;
padding: 20px;
}
.wow>button{
background-color:white;
height: 40px;
width: 150px;
border-radius: 25px;
border: solid 2px orange;
margin-left: 5%;
color:  orange;
}
#mom{
width: 400px;
height: 400px;
margin-left: 5%;
margin-top: 3%;
padding: 20px;
}
#dad{
width: 400px;
height: 400px;
margin-left: 5%;
margin-top: 3%;
padding: 20px;
}
.whole{
display: flex;
justify-content: space-around;
}
.lol{
/* margin-top: 5%; */
margin-left: -6%;
padding: 5%;
background-color: #F9FCFF;

}
.lol>h1>span{
color: orange;
}
.lol>img{
height: 90px;
width: 180px;
margin: 22px;

}
.lol>h1{
font-size: 45px;
margin-left: 5%;
}
.fun{
display: flex;
gap: 20px;
}
.tip>h1{
font-size: 50px;
margin-left: 14%;
}
.tip>h1>span{
color: orange; 
}
.tip>h2{ 
width: 100%;
margin-left: 14%;
}
.tip>h2>span{
color: orange;
}
.top>p{
width: 270px;
margin-left: 30%;
}
.trip{
display: flex;
gap: 30px;
}

.tip1>h2>span {
color: orange; 
}
.tip1>h2{ 
width: 100%;
margin-left: 14%;
}
.top1>p{
width: 270px;
margin-left: 35%;
}
.tip2>h2>span {
color: orange; 
}
.tip2>h2{ 
width: 100%;
margin-left: 30%;
}
.top2>p{
width: 270px;
margin-left: 50%;
}
.hed>h1>span{
color: orange; 
}
.hed{
width: 100%;
margin-left: 5%;
font-size: 25px;
}
.tip11>h2{ 
width: 100%;
margin-left: 16%;
}
.tip11>h2>span{
color: orange;
}
.top11>p{
width: 269px;
margin-left: 38%;
}
.trip11{
display: flex;
gap: 90px;
}
.top12>p{
width: 235px;
margin-left: 38%;
}
.tip12>h2>span {
color: orange; 
}
.tip12>h2{ 
width: 100%;
margin-left: 17%;
}
.tip21>h2>span {
color: orange; 
}
.tip21>h2{ 
width: 100%;
margin-right: 0px;
}
.top21>p{
width: 230px;
margin-left: 25%;
}
/* .siri{ */
/* margin-left: 5%; */
/* } */
.sir{
margin-left:5%;
}
.sir>h1>span{
color: orange;
}
.siri>img{
    width: 100%;
    height: 181px;
    border-radius: 10px;
    object-fit: cover;

}
.siri1{
display: flex;
gap: 25px;
}
.siri{
    width: 14%;
}
.string{
    width: 72%;
}
.string>p{
    font-size: 24px;
    letter-spacing: normal;
    text-align: justify;
}
.sun{
margin-left: 20%;
}
.moon{
margin-left: 5%;
}
.moon>h1>span{
color: orange;
}
.moon1{
display: flex;
}
.tom1{
display: flex;
gap: 300px;
padding: 40px;
padding-bottom: 0px;
background-color: #f7f8f8;
}
.tom>h1{
width: 250px;
margin-left: 5%;
}
.tom>h1>span{
color: orange;
}
.jerry{
    margin-left: 6%;
    width: 352px;
    font-size: 16px;
}
.jerry > p{
    border-left: 2px solid orange;
    padding: 5px;
    padding-left: 16px;
    line-height: 1.3rem;
}
.jerry1{
background-color: white;
width: 400px;
margin-bottom: 100px;
padding: 30px;
/* border: 2px solid red; */
box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
border-radius: 10px;

}
.jerry1 .tillu{
    background-color: #eeeeee;
    outline: none;
}
.jerry1>h2{
margin-left: 10%;
}
/* .jerry1>input{
background-color: #e5e5e5;
width: 130px;
border: none;
height: 36px;
} */
.jerry111{
background-color: #e5e5e5;
width: 357px;
border: none;
height: 36px;
margin: 14px;
}
/* ::placeholder {
color:grey;
} */

.sweet{
    padding: 51px;
    display: flex;
    gap: 100px;
    padding-left: 5%;
    border-bottom: solid;
    border-bottom-color: gray;
    border-width: 1px;
    background-color: black;
}
.hm{
color: white;

}
.hm>p{
width: 100px;
}

.jerry11>button{
background-color: rgb(255, 176, 30);
width: 110px;
height: 30px;
border-radius: 20px;
border: none;
color: white;
margin: 15px;
}
.rani{
background-color: #e5e5e5;
width: 160px;
border: none;
height: 36px;
margin: 14px;
}
.rani1{
background-color: #e5e5e5;
width: 160px;
border: none;
height: 36px;
margin: 14px;
}
.raja{
background-color: #e5e5e5;
width: 357px;
border: none;
height: 83px;
margin: 14px;
}
.sap>img{
width: 150px;
height: 100px;
/* margin: 50px; */
border-radius: 10px 0px 0px 10px;

}
.hm1{
color: white;
}
.hm1>p{
color: white;
width: 172px;
}
.social-media{
     display: flex;
    justify-content: center;
    align-items: center;
    width: 75%;
    margin-left: -19px;
    /* gap: 0px; */
    flex-direction: row;
    flex-wrap: wrap;
    flex-flow: wrap;
}

.hm2{
color: white;
}
.hm2>div>img{
    opacity: 0.7;
    cursor: pointer;
    color: white;
    width: 45px;
    height: 30px;
    object-fit: contain;
}
.hm2>div>img:hover{
    opacity: 1;
}
.hm2>div>img:last-child{
    height: 100px;
    width: 73px;
}
.hor{
color:white;
}
.last{
/* width: 100%; */
display: flex;
background-color: black;
justify-content: center;
align-items: center;
height: 100px;
}
.last1{
    color: white;
    margin-left: 6px;
}
.cell{
color: white;
}
hr {
color: white; 
border: none;
}
.sap1{
    width: 220px;
    height: 100px;
    background-color: white;
}
.sap1>h1{
font-size: 25px;
color:black;
margin-left: 45px;
}
.sap1>button{
    width: 100px;
    height: 30px;
    background-color: rgb(0, 183, 255);
    color: white;
    margin-left: 50px;
    border: none;
    border-radius: 10px;
}
.sap5{
    width: 350px;
    height: 180px;
    display: flex;
    margin: auto;

}